﻿.red-mark{
    border-radius:2px;
    border:solid 1px #e74c3c;
    background:#e74c3c;
    padding: 0px 7px;
}
.green-mark{
    border-radius:2px;
    border:solid 1px #2ecc71;
    background:#2ecc71;
    padding: 0px 7px;
}
.editablebox{
    border:solid 1px #ddd;
    width:92%;
    margin-bottom:0px;
}
.actual-date-box{
    border:solid 1px #ddd;
    width:95%;
    margin-bottom:0px !important;
}

.savekey{
    font-size:14px;
}
.remove-raius{
    border-radius:0px !important;
}
.pt-editable-field{
    padding-top:3px !important;
    padding-bottom:0px !important;
}
.display-text-lock{
    display:inline !important;
}
.text-panel{
    font-size:13px;
    font-weight:600;
    text-transform:uppercase;
     margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.remove-panel-left-space{
    margin-top:0px !important;
    margin-bottom:0px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
}
.heading-color{
    background:#dc756a;
    color:#ffffff !important;
    border-radius:0px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.icon-panel{
    font-size:18px;
    color:#ffffff;
    font-weight:600;
}
.additional-right{
    margin-right:2px;
}